Course Manager for Joomla 1.5

Course Manager and other related extensions (modules, plugins) compatible with legacy Joomla 1.5.x version.

Plugin

Search plugin for Course Manager for Joomla 1.5 only.

More details...
Component

Course Manager for Joomla 1.5

More details...
Module

Module requires Course Manager 1.5.5 component. Only for Joomla 1.5

More details...
Module

Module requires Course Manager 1.5.5 component. Only for Joomla 1.5

More details...